

/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Moon+Dance&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&family=Shadows+Into+Light&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');

@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css");


@font-face {
  font-family: MoonTime;
  src: url(../fonts/MoonTime-Regular.ttf);
}

body {
    font-family: 'Raleway', 'sans-serif';
    background-color: #c1d3dd;
    color: #63595c;
    /* line-height: 1.2; */
}
html {
  scroll-padding-top: 62px;
  /* font-size: 90%; */
}

.contact-bg {
  background: url(../images/contact.png) no-repeat center top; 
  /* background-repeat: no-repeat; */
  /* background-size:cover; */
  /* background-position:center; */
  /* min-height: 90vh !important; */
  /* background-attachment: fixed; */
    background-size:cover;
  /* overflow: visible; */
}
#underconstruction{
  background-image: linear-gradient(135deg, #f2e427 25%, #000000 25%, #000000 50%, #f2e427 50%, #f2e427 75%, #000000 75%, #000000 100%);
  /* width: 100%; */
  background-size: 80.00px 80.00px;
  transform: rotate(45deg) translateX(50px) translateY(150px);
  line-height: 3em;
  font-weight: bolder;
  font-size: 2em;
  text-shadow: 4px 4px 4px rgb(0, 0, 0);
  color: #f1ece7;
  text-align: center;
}

a {
  color :inherit;
  text-decoration: underline;
}
a:link {
  color: inherit;
  /* text-decoration: none; */
}

a:visited {
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}
ul {
  /* list-style: url("../images/note.svg"); */
  line-height: normal;
}
.container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.list-icon {
  color: #646881;
}
.navbar::before {
  height: 57px;
}

.fw-light {
  font-style: italic;
}
.asji-back1 {
  background-color: #c1d3dd70!important;
}

.two-columns {
	text-align: left;
}
@media (min-width:768px){
  .two-columns{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count:    2; /* Firefox */
    column-count:         2;
      -webkit-column-gap:   4vh; /* Chrome, Safari, Opera */ 
    -moz-column-gap:      4vh; /* Firefox */
    column-gap:           4vh;
    column-fill: auto;
    max-height: 50vh;
  }  
  }

.home-title {
  font-family: 'MoonTime';
  font-size: 10vw;
  text-shadow: 2px 2px 4px rgb(0, 0, 0);
  color: #ebe1d9;
}
@media (min-width:768px){
  .home-title{
    font-size: 7vw;
  }
}
@media (min-width:992px){
  .home-title{
    font-size: 6vw;
  }
}
@media (min-width:1200px){
  .home-title{
    font-size: 5vw;
  }
}


.title {
  font-family: 'MoonTime';
  font-size: calc(4rem + 4vw);
  text-shadow: 2px 2px 4px #404e4d;
  margin-left: 0;
  
}


.home-text {
  position: relative;
  text-shadow: 2px 2px 2px #404e4d;
  font-weight: bold;
  line-height: 1.5em;
  color: #c1d3dd;
  /* font-size: calc(1rem + 0.5vw); */
  margin-top: 5%;
  
  /* font-style: italic; */
  padding: 1em;
  /* padding-top: 2em; */
  /* padding-bottom: 5em; */
  /* z-index: 199; */
}
.bg-home {
  background: url(../images/home02.jpg) no-repeat center top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 90vh !important;
  /* background-attachment: fixed; */
}
.l_back {
  background-image: url(../images/gitaarles.jpg);
  background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left top;
  /* min-height:100%; */
}

.l_textback {
  background: rgb(2,0,36);
  background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(241,236,231,1) 32%, rgba(241,236,231,1) 100%);
}
#home-inner {
  position: absolute;
  top:12rem;
  right:2rem;
  margin-right: 30vh;
  padding: 3em;
  /* margin-top: 30vh; */
  /* background: url(../images/home_stroke.svg) no-repeat center center;
  -webkit-background-size:cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size:100% 100%; */
  /* border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px; */
  /* z-index: 99; */
  /* font-size: 1.3rem; */
  font-weight: bold;
  margin-bottom: 1rem;

  text-shadow: 2px 2px 4px rgb(0, 0, 0);
  white-space: pre-wrap;
  /* max-width:32em; */
  /* border-radius: 12px; */
  /* border: 2px solid #c1d3ddc2!important; */
}
#featured-3 {
  background-image: url(../icons/publicdomainq-notes8.svg);
  background-repeat: no-repeat;
  /* background-size:cover; */
  background-position:center;
  
}
.cover-container {
  max-width: 42em;
}
/* .border {
  border-color: #63595c!important;
} */
.feature-inner {
  background-color: #63595c60;
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  vertical-align:text-bottom;
}
.home-icons {
  font-size: 5em;
  color: #63595c;
}
.shadow-asji {
  box-shadow: 7px 7px 14px #000000;
}
.fixed_bg
{
    background-image: url("../images/backgr01.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:cover;
    background-position:center;
}
.fixed_bg2
{
    background-image: url("../images/backgr02.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:cover;
    background-position:center;
}

.btn{
  color: #63595c;
  background-color: #f1ece7;
  transition: all .7s;
}
.btn:hover{
  
  background-color: #63595c;
  color: #f1ece7;
  /* border-color: teal; */
}

.btn:focus{
  box-shadow: none;
}

.btn_v2{
  color: #f1ece7;
  background-color: #63595c;
  transition: all .7s;
  border-color: #63595c;
}
.btn_v2:hover{
  
  background-color: #f1ece7;
  color: #63595c;
  /* border-color: teal; */
  border-style: solid;
  border-color: #63595c;
}
.btn_v3{
  background-color: #646881;
  color: #c1d3dd;
  transition: all .7s;
  border-color: #646881;
}
.btn_v3:hover{
  
  color: #646881;
  background-color: #c1d3dd;
  /* border-color: teal; */
  border-color: #646881;
}

.color1
{
    background-color: #c1d3dd;
    color:#404e4d;
}
.color2
{
    background-color: #f1ece7;
    color: #63595c;
    opacity: 1;
}
.color2_a
{
    background-color: #f1ece7;
    /* opacity: 0.8; */
    color: #63595c;
}
.color3
{
    background-color: #404e4d;
    color:#c1d3dd;
}
.color4
{
    background-color: #63595c;
    color:#c1d3dd;
}
.color5
{
    background-color: #646881;
    color:#c1d3dd;
}

.title_svg
{
    fill: #c1d3dd;
    width: 6em;
    height:6em;
}
.home_svg
{
    fill: #c1d3dd;
    width: 12em;
    height:12em;
}

#logo
{
  width: 100px;
  height:45px;
  /* list-style: none;
  display: flex;
  margin-left: 50%;
  margin-bottom: 0; */

}
@media (min-width:1000px){
  #logo
  {
      display: flex;
      float:right;
      margin: 0;
  }
}

.logo_holder
{
  margin-right: 40%;
}
@media (min-width:1000px){
  .logo_holder
  {
      margin: auto;
  }
}

/* <svg width="100px" height="100px">
  <rect x="10" y="10" width="80" height="80" fill="#f7f3d1" css-transition: all 1s ease; css-transform: skewX(45deg) css-animation: rotate 5s infinite linear css-animation-delay: 2s css-animation-duration: 4s css-animation-iteration-count: 3 css-animation-fill-mode: forwards css-animation-direction: alternate css-animation-play-state: paused/>
</svg> */

.svg-bg{
  overflow:hidden;
  position:relative;
  }
  .svg-bg::before{
  content:'';
  position: absolute;
  bottom: -1px;
  left: -1px;
  right: -1px;
  top: -1px;
  /* z-index: 13; */
  pointer-events: none;
  background-repeat: no-repeat; 
  background-size: 100% 70%;
  background-position: 50% 0%;    
  background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23c1d3dd"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23c1d3dd"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23c1d3dd" css-transition="all 1s ease" css-transform="skewX(45deg)" css-animation="rotate 5s infinite linear" css-animation-delay="2s" css-animation-duration="4s" css-animation-iteration-count="3" css-animation-fill-mode="forwards" css-animation-direction="alternate" css-animation-play-state="paused"/></svg>'); 
  opacity: 0.5; 
  transform:scaleY(-1);
  
  }
  
  /* @media (min-width:768px){
  .svg-bg::before{
  background-size: 100% 90px;
  background-position: 50% 0%;   
  }  
  }
   
  @media (min-width:1025px){
  .svg-bg::before{ 
  bottom: -0.1vw;
  left: -0.1vw;
  right: -0.1vw;
  top: -0.1vw; 
  background-size: 100% 40px;
  background-position: 50% 0%; 
  transform: rotateY(180deg); 
  }
  }
  @media (min-width:2100px){
  .svg-bg::before{
  background-size: 100% calc(2vw + 40px);
  }
  } */



#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    /* display: none; */
    z-index: 50;
    color:#c1d3dd;
    background: #646881;
  }

#liedjesModal .modal-dialog-slideout {
    min-height: 100%;
    /* margin: 0 0 0 auto; */
    color:#c1d3dd;
    background: #646881;
  }
  
  .modal.fade .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(100%, 0)scale(1);
    transform: translate(100%, 0)scale(1);
  }
  
  .modal.fade.show .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0%, 0);
    transform: translate(0%, 0);
    display: flex;
    align-items: stretch;
    -webkit-box-align: stretch;
    height: 100%;
  }
  
  .modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body {
    overflow-y: auto;
    overflow-x: hidden;
  }
  
  .modal-dialog-slideout .modal-content {
    border: 0;
    color:#c1d3dd;
    background: #646881;
  }
  
  .modal-dialog-slideout .modal-header,
  .modal-dialog-slideout .modal-footer {
    height: 69px;
    /* display: block; */
  }
  
  


  .product-device {
    position: absolute;
    right: 10%;
    bottom: -30%;
    width: 300px;
    height: 450px;
    background-color: #646881;
    border-radius: 21px;
    padding: 12px;
  }
  
  .product-device::before {
    position: absolute;
    top: 10%;
    right: 10px;
    bottom: 10%;
    left: 10px;
    content: "";
    background-color: rgba(255, 255, 255, .1);
    border-radius: 5px;
  }
  
  .product-device-2 {
    top: -25%;
    right: auto;
    bottom: 0;
    left: 5%;
    background-color: #646881;
    transform: rotate(30deg);
  }
  
  
/* ----------------------------------------------------------------------------------------------- */

.shapedivider_v1{
    overflow:hidden;
    position:relative;
    min-height: 30px;
    }
    .shapedivider_v1::before{
    content:'';
    position: absolute;
    
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat; 
    background-size: 100% 90px;
    background-position: 50% 0%;    
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23c1d3dd"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23c1d3dd"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23c1d3dd"/></svg>'); 
    }
    
    @media (min-width:768px){
    .shapedivider_v1::before{
    background-size: 100% 90px;
    background-position: 50% 0%;   
    }  
    }
     
    @media (min-width:1025px){
    .shapedivider_v1::before{ 
    bottom: -0.1vw;
    left: -0.1vw;
    right: -0.1vw;
    top: -0.1vw; 
    background-size: 100% 40px;
    background-position: 50% 0%; 
    transform: rotateY(180deg); 
    /* background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23c1d3dd"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23c1d3dd"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23c1d3dd"/></svg>');  */
    }
    }
    @media (min-width:2100px){
    .shapedivider_v1::before{
    background-size: 100% calc(2vw + 40px);
    }
    }

    .shapedivider_v2{
        overflow:hidden;
        position:relative;
        min-height: 30px;
        }
        .shapedivider_v2::before{
        content:'';
        font-family:'shape divider from ShapeDividers.com';
        position: absolute;
        bottom: -1px;
        left: -1px;
        right: -1px;
        top: -1px;
        z-index: 3;
        pointer-events: none;
        background-repeat: no-repeat; 
        background-size: 100% 30px;
        background-position: 50% 100%;    
        background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23404e4d"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23404e4d"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23404e4d"/></svg>');
        }
        
        @media (min-width:768px){
        .shapedivider_v2::before{
        background-size: 100% 40px;
        background-position: 50% 100%;   
        }  
        }
         
        @media (min-width:1025px){
        .shapedivider_v2::before{ 
        bottom: -0.1vw;
        left: -0.1vw;
        right: -0.1vw;
        top: -0.1vw; 
        background-size: 100% 44px;
        background-position: 50% 100%;  
        background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23404e4d"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23404e4d"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23404e4d"/></svg>'); 
        }
        }
        @media (min-width:2100px){
        .shapedivider_v2::before{
        background-size: 100% calc(2vw + 44px);
        }
        }

        .shapedivider_v3{
          overflow:hidden;
          position:relative;
          min-height: 30px;
          }
          .shapedivider_v3::before{
          content:'';
          position: absolute;
          bottom: -1px;
          left: -1px;
          right: -1px;
          top: -1px;
          z-index: 3;
          pointer-events: none;
          background-repeat: no-repeat; 
          background-size: 100% 30px;
          background-position: 50% 100%;    
          background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23f1ece7"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23f1ece7"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23f1ece7"/></svg>'); 
          }
          
          @media (min-width:768px){
          .shapedivider_v3::before{
          background-size: 100% 40px;
          background-position: 50% 100%;   
          }  
          }
           
          @media (min-width:1025px){
          .shapedivider_v3::before{ 
          bottom: -0.1vw;
          left: -0.1vw;
          right: -0.1vw;
          top: -0.1vw; 
          background-size: 100% 44px;
          background-position: 50% 100%;  
          background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23f1ece7"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23f1ece7"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23f1ece7"/></svg>'); 
          }
          }
          @media (min-width:2100px){
          .shapedivider_v3::before{
          background-size: 100% calc(2vw + 44px);
          }
          }

          .shapedivider_v4{
            overflow:hidden;
            position:relative;
            min-height: 30px;
            }
            .shapedivider_v4::before{
            content:'';
            position: absolute;
            bottom: -1px;
            left: -1px;
            right: -1px;
            top: -1px;
            z-index: 3;
            pointer-events: none;
            background-repeat: no-repeat; 
            background-size: 100% 30px;
            background-position: 50% 100%;    
            background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23404e4d"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23404e4d"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23404e4d"/></svg>'); 
            }
            
            @media (min-width:768px){
            .shapedivider_v4::before{
            background-size: 100% 40px;
            background-position: 50% 100%;   
            }  
            }
             
            @media (min-width:1025px){
            .shapedivider_v4::before{ 
            bottom: -0.1vw;
            left: -0.1vw;
            right: -0.1vw;
            top: -0.1vw; 
            background-size: 100% 44px;
            background-position: 50% 100%;  
            background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23404e4d"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23404e4d"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23404e4d"/></svg>'); 
            }
            }
            @media (min-width:2100px){
            .shapedivider_v4::before{
            background-size: 100% calc(2vw + 44px);
            }
            }

            .shapedivider_v5{
              overflow:hidden;
              position:relative;
              min-height: 30px;
              }
              .shapedivider_v5::before{
              content:'';
              position: absolute;
              bottom: -1px;
              left: -1px;
              right: -1px;
              top: -1px;
              z-index: 3;
              pointer-events: none;
              background-repeat: no-repeat; 
              background-size: 100% 30px;
              background-position: 50% 100%;    
              background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23404e4d"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23404e4d"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23404e4d"/></svg>'); 
              transform: rotateY(180deg);
              }
              
              @media (min-width:768px){
              .shapedivider_v5::before{
              background-size: 100% 30px;
              background-position: 50% 100%;   
              /* transform: rotateY(180deg);  */
              }  
              }
               
              @media (min-width:1025px){
              .shapedivider_v5::before{ 
              bottom: -0.1vw;
              left: -0.1vw;
              right: -0.1vw;
              top: -0.1vw; 
              background-size: 100% 40px;
              background-position: 50% 100%; 
              /* transform: rotateY(180deg);  */
              /* background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23c1d3dd"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23c1d3dd"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23c1d3dd"/></svg>');  */
              }
              }
              @media (min-width:2100px){
              .shapedivider_v5::before{
              background-size: 100% calc(2vw + 40px);
              /* transform: rotateY(180deg);  */
              }
                }

                .shapedivider_v6{
                  overflow:hidden;
                  position:relative;
                  min-height: 30px;
                  }
                  .shapedivider_v6::before{
                  content:'';
                  position: absolute;
                  bottom: -1px;
                  left: -1px;
                  right: -1px;
                  top: -1px;
                  z-index: 3;
                  pointer-events: none;
                  background-repeat: no-repeat; 
                  background-size: 100% 30px;
                  background-position: 50% 100%;    
                  background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23646881"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23646881"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23646881"/></svg>'); 
                  transform: rotateY(180deg);
                  }
                  
                  @media (min-width:768px){
                  .shapedivider_v6::before{
                  background-size: 100% 30px;
                  background-position: 50% 100%;   
                  /* transform: rotateY(180deg);  */
                  }  
                  }
                   
                  @media (min-width:1025px){
                  .shapedivider_v6::before{ 
                  bottom: -0.1vw;
                  left: -0.1vw;
                  right: -0.1vw;
                  top: -0.1vw; 
                  background-size: 100% 40px;
                  background-position: 50% 100%; 
                  /* transform: rotateY(180deg);  */
                  /* background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23c1d3dd"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23c1d3dd"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23c1d3dd"/></svg>');  */
                  }
                  }
                  @media (min-width:2100px){
                  .shapedivider_v6::before{
                  background-size: 100% calc(2vw + 40px);
                  /* transform: rotateY(180deg);  */
                  }
                    }
/**/

.shapedividers_com-8412{
  overflow:hidden;
  position:relative;
  min-height: 30px;
  }
  .shapedividers_com-8412::before{
  content:'';
  font-family:'shape divider from ShapeDividers.com';
  position: absolute;
  bottom: -1px;
  left: -1px;
  right: -1px;
  top: -1px;
  z-index: 3;
  pointer-events: none;
  background-repeat: no-repeat; 
  background-size: 100% 30px;
  background-position: 50% 100%;    
  background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23646881"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23646881"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23646881"/></svg>'); 
  }
  
  @media (min-width:768px){
  .shapedividers_com-8412::before{
  background-size: 100% 40px;
  background-position: 50% 100%;   
  }  
  }
   
  @media (min-width:1025px){
  .shapedividers_com-8412::before{ 
  bottom: -0.1vw;
  left: -0.1vw;
  right: -0.1vw;
  top: -0.1vw; 
  background-size: 100% 44px;
  background-position: 50% 100%;  
  background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23646881"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23646881"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23646881"/></svg>'); 
  }
  }
  @media (min-width:2100px){
  .shapedividers_com-8412::before{
  background-size: 100% calc(2vw + 44px);
  }
  }

   
  .shapedividers_com-8077{
      overflow:hidden;
      position:relative;
      min-height: 30px;
      }
      .shapedividers_com-8077::before{
      content:'';
      font-family:'shape divider from ShapeDividers.com';
      position: absolute;
      bottom: -1px;
      left: -1px;
      right: -1px;
      top: -1px;
      z-index: 3;
      pointer-events: none;
      background-repeat: no-repeat; 
      background-size: 100% 90px;
      background-position: 50% 0%;    
      background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23c1d3dd"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23c1d3dd"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23c1d3dd"/></svg>'); 
      }
      
      @media (min-width:768px){
      .shapedividers_com-8077::before{
      background-size: 100% 90px;
      background-position: 50% 0%;   
      }  
      }
       
      @media (min-width:1025px){
      .shapedividers_com-8077::before{ 
      bottom: -0.1vw;
      left: -0.1vw;
      right: -0.1vw;
      top: -0.1vw; 
      background-size: 100% 40px;
      background-position: 50% 100%; 
      transform: rotateY(180deg); 
      background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23c1d3dd"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23c1d3dd"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23c1d3dd"/></svg>'); 
      }
      }
      @media (min-width:2100px){
      .shapedividers_com-8077::before{
      background-size: 100% calc(2vw + 40px);
      }
      }
       

      .shapedividers_com-7690{
          overflow:hidden;
          position:relative;
          min-height: 30px;
          }
          .shapedividers_com-7690::before{
          content:'';
          position: absolute;
          bottom: -1px;
          left: -1px;
          right: -1px;
          top: -1px;
          z-index: 3;
          pointer-events: none;
          background-repeat: no-repeat; 
          background-size: 100% 90px;
          background-position: 50% 0%;    
          background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23c1d3dd"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23c1d3dd"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23c1d3dd"/></svg>'); 
          }
          
          @media (min-width:768px){
          .shapedividers_com-7690::before{
          background-size: 100% 90px;
          background-position: 50% 0%;   
          }  
          }
           
          @media (min-width:1025px){
          .shapedividers_com-7690::before{ 
          bottom: -0.1vw;
          left: -0.1vw;
          right: -0.1vw;
          top: -0.1vw; 
          background-size: 100% 40px;
          background-position: 50% 0%; 
          transform: rotateY(180deg); 
          background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23c1d3dd"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23c1d3dd"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23c1d3dd"/></svg>'); 
          }
          }
          @media (min-width:2100px){
          .shapedividers_com-7690::before{
          background-size: 100% calc(2vw + 40px);
          }
          }
           
          .shapedividers_com-2492{
              overflow:hidden;
              position:relative;
              min-height: 30px;
              }
              .shapedividers_com-2492::before{
              content:'';
              position: absolute;
              bottom: -1px;
              left: -1px;
              right: -1px;
              top: -1px;
              z-index: 3;
              pointer-events: none;
              background-repeat: no-repeat; 
              background-size: 100% 30px;
              background-position: 50% 100%;    
              background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23c1d3dd"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23c1d3dd"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23c1d3dd"/></svg>'); 
              transform: rotateY(180deg);
              }
              
              @media (min-width:768px){
              .shapedividers_com-2492::before{
              background-size: 100% 30px;
              background-position: 50% 100%;   
              /* transform: rotateY(180deg);  */
              }  
              }
               
              @media (min-width:1025px){
              .shapedividers_com-2492::before{ 
              bottom: -0.1vw;
              left: -0.1vw;
              right: -0.1vw;
              top: -0.1vw; 
              background-size: 100% 40px;
              background-position: 50% 100%; 
              /* transform: rotateY(180deg);  */
              /* background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23c1d3dd"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23c1d3dd"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23c1d3dd"/></svg>');  */
              }
              }
              @media (min-width:2100px){
              .shapedividers_com-2492::before{
              background-size: 100% calc(2vw + 40px);
              /* transform: rotateY(180deg);  */
              }
              }
/* -------------------------------------------------------------------------------- */
